# class RSS::RDF::Seq::Li

### Public Class Methods

new(*args) click to toggle source
Calls superclass method

    # File lib/rss/1.0.rb, line 107
    def initialize(*args)
      if Utils.element_initialize_arguments?(args)
        super
      else
        super()
        self.resource = args[0]
      end
    end

required_uri() click to toggle source

    # File lib/rss/1.0.rb, line 96
    def required_uri
      URI
    end

### Public Instance Methods

full_name() click to toggle source

    # File lib/rss/1.0.rb, line 116
    def full_name
      tag_name_with_prefix(PREFIX)
    end